<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<Window size="460,390" caption="0,0,0,36" corner="4,4,4,4">
  <Font name="宋体" size="12" />
  <Font name="宋体" size="12" bold="true" />
  <Font name="宋体" size="14" bold="true" />
  <Font name="Tahoma" size="12" default="true" />
  <VerticalLayout name="entiretable" width="460" height="360" bkimage="file='common\black.png' corner='10,10,10,10'">
    <HorizontalLayout height="50">
      <VerticalLayout width="400">
        <Label name="labguess" float="true" pos="20,10,0,0" width="400" height="25" align="center" text="Guess recovery" textcolor="0xffffffff" font="2" />
      </VerticalLayout>
      <VerticalLayout />
      <VerticalLayout width="30">
        <Button name="closeBtn" float="true" pos="0,10,0,0" width="21" height="19" normalimage="file='guess\btn_close.png' source='21,0,42,19'" hotimage="file='guess\btn_close.png' source='0,0,21,19'" pushedimage="file='guess\btn_close.png' source='42,0,63,19'" />
      </VerticalLayout>
      <VerticalLayout width="4" />
    </HorizontalLayout>
    <HorizontalLayout height="40" bkimage="file='common\bg_talk.png' corner='10,10,10,10'">
      <Button name="btnguess1" float="true" pos="80,10,0,0" width="80" height="20" text="Guess recovery all" bkimage="file='guess\edit_back.png'" textcolor="0xffffffff" />
      <Button name="btnguess2" float="true" pos="180,10,0,0" width="80" height="20" text="Guess recovery running" bkimage="file='guess\edit_back.png'" textcolor="0xffffffff" />
      <Button name="btnguess2" float="true" pos="280,10,0,0" width="80" height="20" text="Guess recovery completed" bkimage="file='guess\edit_back.png'" textcolor="0xffffffff" />
    </HorizontalLayout>
    <HorizontalLayout bkimage="file='common\bg_talk.png' corner='10,10,10,10'">
      <List name="listguess" inset="0,0,5,0" itemtextpadding="0,0,4,0" itemtextcolor="#FF242424" itemselectedtextcolor="#FF161616" itemhottextcolor="#FF246464" itemselectedbkcolor="FFA0B0A0" itemhotbkcolor="FFC0B0C0" header="hidden" vscrollbar="true" itemshowhtml="true" autodestroy="false" />
    </HorizontalLayout>
  </VerticalLayout>
</Window>